Doomsday Engine - Bug #1967

[Multiplayer] Heretic/HeXen liquid splashes/damaging floors doubled
2015-02-11 11:07 - vermil

Status: New Start date: 2015-02-11
Priority: Normal % Done: 0%
Assignee:

Category:

Target version: Multiplayer

Description

In Heretic and HeXen and HeXen MP, both liquid splashes and damaging floor effects occur twice.

Related issues:
Related to Bug #2064: Bugs in HeXen Multiplayer New 2015-05-10

History

#1 - 2015-02-11 11:12 - vermil
- Tags set to Multiplayer

#2 - 2015-02-11 15:19 - skyjake
- Tags changed from Multiplayer to Multiplayer, Heretic, Hexen

- Subject changed from [Multiplayer] Heretic/HeXen liquid splashes/damaging floors double to [Multiplayer] Heretic/HeXen liquid splashes/damaging
floors doubled

#3 - 2015-05-12 00:07 - vermil
I'll add to this report to say that during the old MP testing phase, this issue also affected Doom, but it was fixed in that game during. But the same fix

was not rolled into Heretic and HeXen.

#4 - 2015-05-12 00:09 - vermil

To reword the original report. One is incorrectly taking damage twice from damaging floors in Heretic and HeXen MP

#5 - 2015-05-20 13:09 - skyjake
- Related to Bug #2064: Bugs in HeXen Multiplayer added

#6 - 2015-05-20 13:11 - skyjake
- Related to deleted (Bug #2064: Bugs in HeXen Multiplayer)

#7 - 2015-05-20 13:12 - skyjake
- Related to Bug #2064: Bugs in HeXen Multiplayer added

#8 - 2016-03-27 08:26 - skyjake
- Target version set to 2.1 (Late 2018)

#9 - 2018-07-29 16:53 - skyjake
- Target version changed from 2.1 (Late 2018) to Multiplayer
